/*s*/
@media(max-width: 1400px){

.context {    padding-left: 10px;
    padding-right: 10px;}
    .px1400{padding: 0;}
}
.fjj{
    list-style-type: none;
    padding-left: 3%;
    font-size: 16px;
    padding-bottom:20px
;}
  .fjj li{margin: 10px 0;}
@media(max-width: 768px){
   video {
    width: 100%;
    margin: 0 auto;
    display: block;}
.context {    padding-left: 10px;
    padding-right: 10px;}
}
.v_news_content TABLE{border-collapse:collapse; border:1px solid #bbb;margin: 0 auto !important;} 
.v_news_content TABLE TD{ border:1px solid #bbb; padding:0px 5px;     white-space: pre-wrap;} 

.v_news_content TABLE TD P {
    text-indent: 0px !important;
    margin: 0px; font-size: 14px;}

.v_news_content P，.v_news_content P a {
word-break:break-all
;}

.v_news_content video {
    max-width: 85%;
    height: auto;
    margin: 0 auto;
    display: block;}

/*一般用于手机端文章中img的大小*/
.v_news_content .vsbcontent_img img,.v_news_content img{
    display: block;
    margin: 0 auto;
    max-width: 80% !important;
    height: auto !important;}

iframe {display: block;margin: 0 auto;max-width: 100%;}
.ar_article table{display: flex;overflow: scroll hidden; white-space: nowrap;width: 100%;word-break: keep-all;}
.ar_article p{word-break:break-all;word-break:break-all;  font-size: 16px !important; font-family: none !important; line-height: 35px !important;}
.ar_article span{word-break:break-all;word-break:break-all;  font-family: none !important; font-size: 16px !important;  line-height: 35px !important;}
.ar_article img{display: block; margin: 0 auto;    max-width: 100%;    height: auto !important;}
.ar_article a {word-break: break-all;}
